Knowledgebase
Java errors when using IBM RSA remote control features
Posted by zz-James Moir on 21 June 2016 03:51 PM

Issue

When attempting to use the IBM Remote Control feature of the RSA you receive a Java error preventing you from logging in.

Resolution

This issue is due to a bug with the RSA that only affects customers with the latests versions of Java greater than 1.6.0_11. The resolution is to downgrade your Java version to 1.6.0_11 or lower